
QGIS Application - Bug report #4624

Adding islands does not avoid intersections

2011-12-09 05:14 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14526

Description

When adding islands, resulting polygons are not cut to avoid intersections, contrary to what happens for main polygons.

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-02-17 11:39 PM - Marco Hugentobler

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Assignee set to Marco Hugentobler

#3 - 2012-02-18 12:33 AM - Marco Hugentobler

- Status changed from Open to Resolved

Fixed in commit a1ac714fde085895728b653ffc8e42f7a9b57f0e

#4 - 2012-02-24 11:59 PM - Alexander Bruy

- Status changed from Resolved to Closed

- Resolution set to fixed
